Subject: [TOOLS-DEVELOPMENT] ietf-ftp/internet-drafts.test removed

From: Robert Sparks <[email-masked]>
Date: Tue, 24 Jun 2014 16:22:24 -0500

FYI -

Early in our conversations about the archive directories Alexa pointed 
out that
internet-drafts.test (created in 2012) appeared to be unused. After 
checking
around, that does appear to be the case, and we've removed it (making a
tarball first in case we need it back).

RjS